## cyphesis-cpp 0.6.0

=== debian/changelog ===
cyphesis-cpp (0.6.0-3ubuntu2) xenial; urgency=medium

  * No-change rebuild against libbulletdynamics2.83.6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Feb 2016 04:44:35 +0000

cyphesis-cpp (0.6.0-3ubuntu1) xenial; urgency=medium

  * Build with -O2 on ppc64el to avoid a link failure.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Feb 2016 14:06:43 +0100

cyphesis-cpp (0.6.0-3build2) wily; urgency=medium

  * No-change rebuild against libbulletcollision2.83v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Aug 2015 17:27:29 +0000

cyphesis-cpp (0.6.0-3build1) wily; urgency=medium

  * No-change rebuild against libbulletcollision2.83

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Aug 2015 01:54:27 +0000

cyphesis-cpp (0.6.0-3) unstable; urgency=medium

  * Prevent d/postinst from violating policy (Closes: #767818)
  * Fix broken build tests (Closes: #772098)
  * Update Dutch debconf translation:
    - Thanks to Frans Spiesschaert (Closes: #771370)

 -- Olek Wojnar <olek-dev@wojnar.org>  Thu, 04 Dec 2014 22:32:18 -0500

cyphesis-cpp (0.6.0-2) unstable; urgency=medium

  * Fix d/postinst error (Closes: #767057)
  * Fix libreadline dependency (Closes: #767009)

 -- Olek Wojnar <olek-dev@wojnar.org>  Tue, 28 Oct 2014 01:11:17 -0500

cyphesis-cpp (0.6.0-1) unstable; urgency=low

  * Incorporate and acknowledge NMU, thanks Christian Perrier
  * New upstream release
  * Update to 3.0 (quilt) source format
  * Update from CDBS to dh
  * Update d/control: Standards-Version to 3.9.6 (no changes)
  * Update d/control: Update dependencies, add vcs
  * Update d/control: New maintainer (Closes: #707294)
  * Update d/control: Team maintained under the Debian Games Team
  * Update and clarify debconf templates
  * Update debconf translations:
    - Russian, thanks to Yuri Kozlov (Closes: #746633)
    - Czech, thanks to Martin Šín (Closes: #746635)
    - Portuguese, thanks to Américo Monteiro (Closes: #746703)
    - Japanese, thanks to Victory
    - Swedish, thanks to Anders Jonsson (Closes: #747145)
    - German, thanks to Mario Blättermann (Closes: #747763)
    - Spanish, thanks to Matías Bellone (Closes: #752957)
    - French, thanks again to Christian Perrier (Closes: #758182)
  * New debconf translations:
    - Danish, thanks to Joe Hansen (Closes: #747454)
    - Polish, thanks to Michał Kułach (Closes: #747827)
    - Italian, thanks to Beatrice Torracca (Closes: #748129)
  * Move install to /usr/games to comply with FHS
  * Backport missing man pages
  * Backport fix for broken build test
  * Update postinst to remove python script executable permissions
  * Update debian/copyright for DEP-5
  * Server now honors upstream's request to not start automatically

 -- Olek Wojnar <olek-dev@wojnar.org>  Thu, 23 Oct 2014 02:14:18 -0500

cyphesis-cpp (0.5.21-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Explicitly use 1.0 as source format
  * Add dependency on $remote_fs in Required-{Start|Stop}
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #549171

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 May 2010 07:13:04 +0200

cyphesis-cpp (0.5.21-1) unstable; urgency=low

  * New upstream release
    - adds support for Python 2.6 (Closes: #545819).

 -- Michael Koch <konqueror@gmx.de>  Thu, 10 Sep 2009 21:18:07 +0200

cyphesis-cpp (0.5.20-2) unstable; urgency=low

  * debian/control: Added Build-Depends to libwfmath-0.3-dev (>= 0.3.9)
    (Closes: 545550).
  * debian/watch: Fix SourceForge redirector URL.
  * debian/control: Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 08 Sep 2009 06:29:50 +0200

cyphesis-cpp (0.5.20-1) unstable; urgency=low

  * New upstream release.
  * Reworked included files (Closes: #538170).
  * debian/control: Tighten Build-Depends on libmercator-0.2-dev
    to (>= 0.2.7).
  * debian/control: Make cyphesis-cpp Depends on lsb-base (>= 3.2-13)
  * debian/cyphesis-cpp.init: Rewritten to be more robust and use
    LSB functions.
  * debian/po/vi.po: Updated vietnamese debconf translation. Thanks to
    Clytie Siddall (Closes: #515878).
  * debian/po/es.po: Updated spanish debconf translation. Thanks to
    Francisco Javier Cuadrado (Closes: #538421).
  * debian/control: Build-Depends on debhelper (>= 5).
  * debian/control: Add Depends: ${misc:Depends} to all packages.
  * debian/control: cyphesis-cpp: Suggest postgresql-8.3 instead of
    postgresql-8.2.
  * debian/control: Updated Standards-Version to 3.8.2.
  * debian/rules: Make sure python ruleset code files are not
    executable themself.
  * debian/watch: Use SourceForce redirector.

 -- Michael Koch <konqueror@gmx.de>  Sat, 25 Jul 2009 22:39:05 +0200

cyphesis-cpp (0.5.16-1) unstable; urgency=low

  * New upstream release.
    - Updated debian/patches/cyphesis-cpp-gcc43.patch.
  * Updated Standards-Version to 3.8.0.

 -- Michael Koch <konqueror@gmx.de>  Wed, 02 Jul 2008 21:07:06 +0200

cyphesis-cpp (0.5.15-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417147).

 -- Luk Claes <luk@debian.org>  Sat, 08 Mar 2008 22:38:17 +0000

cyphesis-cpp (0.5.15-2) unstable; urgency=low

  * Added debian/patches/cyphesis-cpp-python2.5.patch to fix Python
    memory management. Closes: #468967.
  * Removed "-1" in versions in Build-Depends to easy backporting.

 -- Michael Koch <konqueror@gmx.de>  Tue, 04 Mar 2008 22:56:33 +0100

cyphesis-cpp (0.5.15-1) unstable; urgency=low

  * New upstream release.
  * Added chrpath to Build-Depends and use it to remove rpath in binaries.
  * Added Homepage field.
  * Updated Standard-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 11 Dec 2007 22:58:41 +0100

cyphesis-cpp (0.5.13-3) unstable; urgency=low

  * Fix bashism in init script. Closes: #446045.

 -- Michael Koch <konqueror@gmx.de>  Wed, 10 Oct 2007 19:50:45 +0200

cyphesis-cpp (0.5.13-2) unstable; urgency=low

  * Added portuguese debconf translations. Closes: #436955.

