=== debian/control ===
Source: cyphesis-cpp
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek-dev@wojnar.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               libatlas-cpp-0.6-dev,
               libavahi-client-dev,
               libboost-dev,
               libbullet-dev,
               libgcrypt11-dev,
               libmercator-0.3-dev (>= 0.3.0),
               libpq-dev,
               libreadline-dev,
               libsigc++-2.0-dev,
               libskstream-0.3-dev,
               libvarconf-dev,
               libwfmath-1.0-dev (>= 1.0.0),
               po-debconf,
               python-dev
Standards-Version: 3.9.6
Homepage: http://www.worldforge.org/
Vcs-Git: git://anonscm.debian.org/pkg-games/cyphesis-cpp.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/cyphesis-cpp.git

Package: cyphesis-cpp
Architecture: any
Provides: worldforge-server
Depends: adduser,
         cyphesis-cpp-clients,
         cyphesis-cpp-game,
         debconf,
         lsb-base,
         postgresql,
         ${misc:Depends},
         ${shlibs:Depends}
Description: WorldForge game server
 Cyphesis-C++ is a game server from the WorldForge project. Multiple
 users/clients can connect to it to play roleplaying games online. This server
 provides world data and computes the interaction between the players and the
 world.

Package: cyphesis-cpp-clients
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: cyphesis-cpp
Description: WorldForge game server - clients to control the server
 Cyphesis-C++ is a game server from the WorldForge project. Multiple
 users/clients can connect to it to play roleplaying games online. This server
 provides world data and computes the interaction between the players and the
 world.
 .
 This package contains the client programs to administer the cyphesis server.

Package: cyphesis-cpp-mason
Architecture: all
Depends: ${misc:Depends}
Provides: cyphesis-cpp-game
Suggests: cyphesis-cpp
Conflicts: cyphesis-cpp-acorn, cyphesis-cpp-werewolf
Description: WorldForge game server - game data for Mason
 Cyphesis-C++ is a game server from the WorldForge project. Multiple
 users/clients can connect to it to play roleplaying games online. This server
 provides world data and computes the interaction between the players and the
 world.
 .
 This package contains game data for the WorldForge game "Mason".
