=== debian/watch ===
version=3
http://sf.net/worldforge/cyphesis-([\d\.]+)\.(?:tar\.(?:gz|bz2|xz)) debian uupdate
