## cyphesis-cpp 0.6.2

=== debian/changelog ===
cyphesis-cpp (0.6.2-3) unstable; urgency=high

  * Fix build failure (Closes: #853363)
    - New patch: add-missing-python-include.patch
    - New patch: psql-version-detect.patch
    - Thanks for the patches, Juhani Numminen!
  * Fix init and install system
    - Add d/cyphesis-cpp.default file
    - Update d/cyphesis-cpp.init
    - Update d/rules
    - Update documentation in README.Debian (Closes: #883739)
  * Update dh compat to 11
    - Update d/control
    - Update d/rules
  * Update standards to 4.2.1
    - d/control: document new standards version and use https
    - d/copyright: update debian/* and use https in Format and Source fields
    - d/watch: use https
    - d/cyphesis-cpp.init: use "invoke-rc.d" in help text
    - Update maintainer scripts
      -- Remove unnecessary calls to update-rc.d and invoke-rc.d
  * New patch: fix-more-typos.patch
  * Update d/control: new uploader email and URLs
  * Update d/copyright: new uploader email
  * Add d/upstream/metadata: for DEP 12 compliance

 -- Olek Wojnar <olekw.dev@gmail.com>  Mon, 08 Oct 2018 21:58:06 -0400

cyphesis-cpp (0.6.2-2) unstable; urgency=medium

  * Fix lintian override
  * Add fix-typos.patch

 -- Olek Wojnar <olek-dev@wojnar.org>  Tue, 06 Sep 2016 21:55:37 -0400

cyphesis-cpp (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
    -- Remove two superseded patches
    -- Add remove-generated-file.patch
    -- Add update-for-wfmath-api-change.patch
    -- Add remove-obsolete-buildTime-buildDate-system.patch
       --- Enable reproducible builds
  * Update dependencies
  * Remove games-specific installation settings
    -- Add lintian override
  * Update d/copyright

 -- Olek Wojnar <olek-dev@wojnar.org>  Tue, 30 Aug 2016 01:11:34 -0400

cyphesis-cpp (0.6.0-6) unstable; urgency=medium

  * Fix link failure on ppc64el with O3 optimization (LP: #1608298)

 -- Olek Wojnar <olek-dev@wojnar.org>  Mon, 29 Aug 2016 22:03:01 -0400

cyphesis-cpp (0.6.0-5) unstable; urgency=high

  * Fix error in update-rc.d (Closes: #831878)

 -- Olek Wojnar <olek-dev@wojnar.org>  Wed, 20 Jul 2016 20:12:09 -0400

cyphesis-cpp (0.6.0-4) unstable; urgency=high

  * Remove debconf (Closes: #794948)
  * Convert to automatic debug package
  * Update d/control
    - Standards-Version to 3.9.8 (no changes)
    - Update Vcs lines for secure URIs
  * Enable all hardening options
  * Update d/copyright
  * Remove broken architectures
    -- Non-linux architectures do not have proper socket.h support
    -- Problem solved in major upstream update so removal is temporary

 -- Olek Wojnar <olek-dev@wojnar.org>  Mon, 04 Jul 2016 22:05:12 -0400
