=== debian/control ===
--- 
+++ 
@@ -1,33 +1,31 @@
 Source: cyphesis-cpp
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Olek Wojnar <olek-dev@wojnar.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Olek Wojnar <olekw.dev@gmail.com>
+Build-Depends: debhelper (>= 11),
                dh-python,
-               libatlas-cpp-0.6-dev,
+               libatlas-cpp-0.6-dev (>= 0.6.3),
                libavahi-client-dev,
                libboost-dev,
                libbullet-dev,
-               libgcrypt11-dev,
-               libmercator-0.3-dev (>= 0.3.0),
+               libgcrypt20-dev,
+               libmercator-0.3-dev (>= 0.3.3),
                libpq-dev,
                libreadline-dev,
                libsigc++-2.0-dev,
                libskstream-0.3-dev,
                libvarconf-dev,
-               libwfmath-1.0-dev (>= 1.0.0),
-               po-debconf,
-               python-dev
-Standards-Version: 3.9.6
-Homepage: http://www.worldforge.org/
-Vcs-Git: git://anonscm.debian.org/pkg-games/cyphesis-cpp.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/cyphesis-cpp.git
+               libwfmath-1.0-dev,
+               python-dev,
+               dpkg-dev (>= 1.16.1.1)
+Standards-Version: 4.2.1
+Homepage: https://www.worldforge.org/
+Vcs-Git: https://salsa.debian.org/games-team/cyphesis-cpp.git
+Vcs-Browser: https://salsa.debian.org/games-team/cyphesis-cpp
 
 Package: cyphesis-cpp
-Architecture: any
+Architecture: linux-any
 Provides: worldforge-server
 Depends: adduser,
          cyphesis-cpp-clients,
@@ -44,7 +42,7 @@
  world.
 
 Package: cyphesis-cpp-clients
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: cyphesis-cpp
 Description: WorldForge game server - clients to control the server
@@ -57,6 +55,7 @@
 
 Package: cyphesis-cpp-mason
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Provides: cyphesis-cpp-game
 Suggests: cyphesis-cpp
