=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python2

override_dh_install:
	( find $(CURDIR)/debian/tmp/usr/share/cyphesis/rulesets/ -name *.py -print | xargs chmod a-x )
	dh_install

override_dh_missing:
	dh_missing --list-missing -X.la -X.a
