=== debian/watch ===
version=3
https://sf.net/worldforge/cyphesis-([\d\.]+)\.(?:tar\.(?:gz|bz2|xz)) debian uupdate
