## cyphesis-cpp 0.7.0~snap

=== debian/changelog ===
cyphesis-cpp (0.7.0~snap) unstable; urgency=high

  * Transition to snap package
    - Snaps don't require Python 2 (Closes: #936361)
  * Update to compatibility level 12 and remove d/compat file
  * Update standards to 4.4.1 (no changes)
  * Specify Rules-Requires-Root: no
  * Update my email address

 -- Olek Wojnar <olek@debian.org>  Mon, 06 Jan 2020 00:10:51 -0500
