=== debian/control ===
Source: cyphesis-cpp
Section: oldlibs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://www.worldforge.org/
Vcs-Git: https://salsa.debian.org/games-team/cyphesis-cpp.git
Vcs-Browser: https://salsa.debian.org/games-team/cyphesis-cpp

Package: cyphesis-cpp
Architecture: linux-any
Provides: worldforge-server
Pre-Depends: snapd
Depends: adduser, ${misc:Depends}
Replaces: cyphesis-cpp-clients (<< 0.7.0-1~), cyphesis-cpp-mason (<< 0.7.0-1~)
Breaks: cyphesis-cpp-clients (<< 0.7.0-1~), cyphesis-cpp-mason (<< 0.7.0-1~)
Description: WorldForge game server (transitional package)
 Cyphesis-C++ is a game server from the WorldForge project. Multiple
 users/clients can connect to it to play roleplaying games online. This server
 provides world data and computes the interaction between the players and the
 world.
 .
 This is a transitional package that installs the Cyphesis snap package.

Package: cyphesis-cpp-clients
Architecture: all
Multi-Arch: foreign
Depends: cyphesis-cpp (>> 0.7.0-1~), ${misc:Depends}
Description: WorldForge game server - clients to control the server (transitional package)
 Cyphesis-C++ is a game server from the WorldForge project. Multiple
 users/clients can connect to it to play roleplaying games online. This server
 provides world data and computes the interaction between the players and the
 world.
 .
 This package contains the client programs to administer the cyphesis server.
 .
 This is a transitional package that installs the Cyphesis snap package.

Package: cyphesis-cpp-mason
Architecture: all
Multi-Arch: foreign
Depends: cyphesis-cpp (>> 0.7.0-1~), ${misc:Depends}
Description: WorldForge game server - game data for Mason (transitional package)
 Cyphesis-C++ is a game server from the WorldForge project. Multiple
 users/clients can connect to it to play roleplaying games online. This server
 provides world data and computes the interaction between the players and the
 world.
 .
 This package contains game data for the WorldForge game "Mason".
 .
 This is a transitional package that installs the Cyphesis snap package.
