=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Provides: worldforge-server
 Pre-Depends: snapd
 Depends: adduser, ${misc:Depends}
-Replaces: cyphesis-cpp-clients (<< 0.7.0-1~), cyphesis-cpp-mason (<< 0.7.0-1~)
-Breaks: cyphesis-cpp-clients (<< 0.7.0-1~), cyphesis-cpp-mason (<< 0.7.0-1~)
+Replaces: cyphesis-cpp-clients (<< 0.7.0~), cyphesis-cpp-mason (<< 0.7.0~)
+Breaks: cyphesis-cpp-clients (<< 0.7.0~), cyphesis-cpp-mason (<< 0.7.0~)
 Description: WorldForge game server (transitional package)
  Cyphesis-C++ is a game server from the WorldForge project. Multiple
  users/clients can connect to it to play roleplaying games online. This server
@@ -28,7 +28,7 @@
 Package: cyphesis-cpp-clients
 Architecture: all
 Multi-Arch: foreign
-Depends: cyphesis-cpp (>> 0.7.0-1~), ${misc:Depends}
+Depends: cyphesis-cpp (>> 0.7.0~), ${misc:Depends}
 Description: WorldForge game server - clients to control the server (transitional package)
  Cyphesis-C++ is a game server from the WorldForge project. Multiple
  users/clients can connect to it to play roleplaying games online. This server
@@ -42,7 +42,7 @@
 Package: cyphesis-cpp-mason
 Architecture: all
 Multi-Arch: foreign
-Depends: cyphesis-cpp (>> 0.7.0-1~), ${misc:Depends}
+Depends: cyphesis-cpp (>> 0.7.0~), ${misc:Depends}
 Description: WorldForge game server - game data for Mason (transitional package)
  Cyphesis-C++ is a game server from the WorldForge project. Multiple
  users/clients can connect to it to play roleplaying games online. This server
