=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
